Linear Collider Forum



Home » Simulation » Mokka » Problem with installing Mokka (Mokka installation stops with an error when linking)
Re: Problem with installing Mokka [message #2176 is a reply to message #2174] Wed, 22 June 2011 14:21 Go to previous messageGo to previous message
Robin
Messages: 4
Registered: June 2011
Location: Vienna
You are right, I forgot to set the G4WORKDIR. Thanks!

Concerning the libraries: I've got neither the lib64 nor the sharedlib64 folder. Maybe I did something very wrong with installing Geant4.

This is what I did:

- I downloaded the tarball from the Geant4 homepage and unpacked it in /opt/GEANT4.
- For the data files I made a directory named data and unpacked them there.
- Then I used ./Configure -build to install.
- Afterwards I used ./Configure to create env.sh.
- I executed env.sh.

Result: No lib64 or sharedlib64, though I use SL5 64 Bit. I just installed it on my Ubuntu (64 Bit!) Laptop and there too got only the lib folder, nothing with 64.
I know that in the Desy AFS Geant4 has those folders, so where did I go wrong?

(I can't wait to find out the simple mistake, that I oversaw here.)


Cheers, Robin
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic:mokka "skip events" from stdhep input?
Next Topic:Mokka Simulation Times
Goto Forum:
  


Current Time: Fri Jan 19 09:15:21 Pacific Standard Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software